/*

Color list off fence extension panel

*/

.white-tone, .classic-white{
	background-color: #f5f6f0;
}
.cream-tone{
	background-color: #fcf9cc;
}
.beige-tone, .classic-beige{
	background-color: #e1cc9f;
}
.green-tone, .classic-green{
	background-color: #949e78;
}
.grey-tone, .classic-grey{
	background-color: #7e776b;
}
.red-tone, .classic-red{
	background-color: #822a1e;
}
.brown-tone, .classic-brown{
	background-color: #3c2217;
}
.blue-tone, .classic-blue{
	background-color: #242c35;
}
.black-tone, .classic-black{
	background-color: #000000;
}


/*Cream tone*/
.cream-classic{
	background-color: #E9DCB6;
}
.cream-domain{
	background-color: #E8DCAB;
}

/*Beige tone*/
.beige-paperbark{
	background-color: #CABFA4;
}
.beige-riversand{
	background-color: #9D8D75;
}

/*Green Tone*/

.green-cove{
	background-color:#A59F8A ;
}
.green-haze{
	background-color:#C5C2AA ;
}

.green-jasper{
	background-color: #6C6153;
}

.green-mangrove{
	background-color:#737562 ;
}

.green-cottage-green{
	background-color:#304C3C ;
}

.green-pale-eucalypt{
	background-color: #7C846A;
}


/* Grey Tone */

.grey-basalt{
	background-color: #6D6C6E ;
}
.grey-dune{
	background-color: #B1ADA2 ;
}
.grey-shale-grey{
	background-color: #BDBFB9 ;
}
.grey-wallaby{
	background-color: #7F7C78 ;
}
.grey-windspray{
	background-color: #888B8A ;
}
.grey-woodland-grey{
	background-color: #4B4D46 ;
}

/* Red Tone */
.red-manor-red{
	background-color: #5F1D09 ;
}

/* Brown Tone */
.brown-terrain{
	background-color: #68442C;
}

/* Blue Tone */
.blue-iron-stone{
	background-color: #3E434D;
}

.blue-deep-ocean{
	background-color: #364153;
}



/* =========================   Colour selection page ================================== */
.gully{
	background-color: #857E72;
}
.monument{
	background-color: #323233;
}

.surfmist{
	background-color: #E4E2D4;
}

.night_sky{
	background-color: #000000;
}


.wilderness{
	background-color: #64715E;
}